ionCube Logo
 FAQFAQ   SearchSearch   MemberlistMemberlist   UsergroupsUsergroups   RegisterRegister 
 ProfileProfile   Log in to check your private messagesLog in to check your private messages   Log inLog in 


 
Post new topic   Reply to topic    ionCube Forum Index -> Hosting

ionCube Encoder for PHP 5.6

Author Message
esiteworld



Joined: 24 Nov 2016
Posts: 1

PostPosted: Thu Nov 24, 2016 12:37 pm    Post subject: ionCube Encoder for PHP 5.6 Reply with quote

My hosting server is PHP 7.0 and when I encrypted a script and uploaded, it gave me error Please ask the provider of the script to provide a version encoded with the ionCube Encoder for PHP 5.6.

But in my software I see option for PHP 5.5 only. I just updated my software to PHP Encoder 8.3.

How can I solve this issue ?
Back to top
View user's profile Send private message
alastair



Joined: 23 Feb 2010
Posts: 188

PostPosted: Mon Nov 28, 2016 3:48 pm    Post subject: Reply with quote

Hi,

The PHP 5.6 Encoder is included only with the version 9 package so you would need to purchase an upgrade to version 9. Today would be a good day to do so as our Black Friday sale ends tonight!
_________________
Alastair

ionCube
Back to top
View user's profile Send private message
Display posts from previous:   
Post new topic   Reply to topic    ionCube Forum Index -> Hosting All times are GMT + 1 Hour
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum